local fn = _gn(0x2F9005E2EA4E5EE4)
--- _SET_GUARD_ZONE_POSITION_2
-- @param name :
-- @param x :
-- @param y :
-- @param z :
function Global.SetGuardZonePosition_2(name, x, y, z)
	return _in2(fn, _ts(name), x, y, z)
end
